Bug 75875 - Can't find nsplugin.desktop
Can't find nsplugin.desktop
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-14 09:29 EDT by Sammy
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-14 09:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-10-14 09:29:15 EDT
After installing kdebase-3.0.4-1 I went to the settings option of konqueror and 
clicked on the "Netscape Plugins" icon, at which point I got the error message 
saying that it could not find nsplugins.desktop. I made a copy of kde-nsplugins.desktop 
to nsplugins.desktop and restarted KDE, this solved the problem. So, I guess we 
have some kind of a desktop file issue. 
PS: Thanks for resolving the konsole scroll, screensaver, and flash bugs.
Comment 1 Ngo Than 2002-10-16 10:07:47 EDT
i confirm this issue. It's fixed in kdebase-3.0.4-2 or newer.
Please make sure that kdelibs-3.0.4-1 or new has been installed.

Note You need to log in before you can comment on or make changes to this bug.